#menu { position: absolute; margin-top: 85px; left: 65px; display: block; width: 350px; }
#menu a.button, #menu a.button:visited { display: block; width: 34px; height: 34px; background: url(buttons.gif); background-position: top left; background-color: transparent; text-align: center; color: #FFFFFF; text-decoration: none; font-family: Verdana; font-weight: bold; margin-top: 5px; }
#menu a.button:hover { background-position: 0 -34px; overflow: hidden; }
#menu a.button:active { background-position: 0 -68px; }
#titles { position: absolute; left: 105px; top: 87px; }
#booklink { position: absolute; margin: 219px 0 0 553px; }
#booklink:hover { }
